#contenu
{

	position: absolute;
	left: 60px;
	top: 35px;
	width: 820px;
	height: 465px;
	
	border-left: 3px solid #5a5051;
	
}

a:hover
{
	color: #FFF;
}

label
{
	display:block;
	float: left;
	width: 250px;
	margin-left: 20px;
	
	color: #c6e468;
	font-size: 18px;
}

form
{
	margin-top: 30px;
}

input
{
	width: 261px;
	height: 30px;
	font-size: 24px;
	color: #5a5051;
}

textarea{
	width: 400px;
	height: 135px;
	color: #5a5051;
	font-size: 18px;
	font-weight: bold;
}

.titre
{
	font-size: 18px;
	margin-left: 20px;
}

#adresse
{
	position: absolute;
	bottom: 5px;
	left: 20px;
	width: 160px;
	height: 60px;
	font-size: 11px;
}

.soustitre
{	
	font-size: 12px;
	font-weight: bold;
}

.legende
{
	font-size: 11px;
	font-weight: bold;
	margin-left: 555px;
}

.bouton
{
width: 100px;
height: 25px;
	font-size: 12px;
	margin-left: 390px;	
	vertical-align: middle;
}







